English

Updated ArcSDE Client Libraries for ArcGIS Desktop 9.0 and ArcIMS 9.0

Summary

The ArcSDE 9.0 Service Pack 1 contains updated client libraries. If you connect to ArcSDE 9.0 from ArcGIS Desktop 9.0 or ArcIMS 9.0, we recommend that you install the ArcSDE 9.0 Service Pack 1.

Description

If you connect to ArcSDE 9.0 using ArcGIS Desktop 9.0 or ArcIMS 9.0, you will need to install ArcSDE 9.0 Service Pack 1. Please follow the instructions in the section " ESRI Products connecting to ArcSDE (Application and Direct Connect connections) to install the appropriate portions of the Service Pack for your installation.